.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.691406;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.072000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.139040px;}
._0{width:1.195200px;}
._1{width:42.582080px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:1.920000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:54.240000px;}
.fs0{font-size:72.000000px;}
.y2d{bottom:-0.015621px;}
.y34{bottom:-0.007810px;}
.y2f{bottom:2.983595px;}
.y32{bottom:2.991405px;}
.y36{bottom:3.178856px;}
.y29{bottom:3.358497px;}
.y38{bottom:3.366307px;}
.y17{bottom:3.374118px;}
.y1d{bottom:3.561569px;}
.y2b{bottom:4.858105px;}
.y1a{bottom:21.369412px;}
.y23{bottom:21.556863px;}
.y28{bottom:22.291046px;}
.y3a{bottom:22.906510px;}
.y22{bottom:39.364706px;}
.y27{bottom:41.457908px;}
.y21{bottom:57.360000px;}
.y26{bottom:59.453203px;}
.y25{bottom:60.577908px;}
.y39{bottom:62.646118px;}
.y20{bottom:75.355294px;}
.y37{bottom:98.831967px;}
.y35{bottom:114.952752px;}
.y0{bottom:131.215686px;}
.y33{bottom:131.260987px;}
.y31{bottom:145.319810px;}
.y30{bottom:161.442157px;}
.y3f{bottom:177.172418px;}
.y2e{bottom:177.562941px;}
.y2c{bottom:193.683725px;}
.y2a{bottom:207.742549px;}
.y3e{bottom:226.097124px;}
.y3b{bottom:226.503268px;}
.y24{bottom:236.797451px;}
.y1f{bottom:322.306340px;}
.y1e{bottom:422.592614px;}
.y1c{bottom:451.085163px;}
.y1b{bottom:479.765163px;}
.y19{bottom:508.257712px;}
.y18{bottom:554.776797px;}
.y16{bottom:583.269346px;}
.y15{bottom:611.386993px;}
.y14{bottom:653.938366px;}
.y13{bottom:693.677974px;}
.y12{bottom:712.797974px;}
.y11{bottom:730.793268px;}
.y10{bottom:749.725817px;}
.yf{bottom:767.721111px;}
.ye{bottom:786.841111px;}
.yd{bottom:804.648954px;}
.yc{bottom:823.581503px;}
.yb{bottom:864.867582px;}
.ya{bottom:904.419739px;}
.y9{bottom:922.415033px;}
.y8{bottom:940.410327px;}
.y7{bottom:958.405621px;}
.y6{bottom:976.400915px;}
.y5{bottom:994.208758px;}
.y4{bottom:1042.008758px;}
.y3{bottom:1072.188366px;}
.y2{bottom:1116.270588px;}
.y3d{bottom:1138.014902px;}
.y1{bottom:1169.131765px;}
.y3c{bottom:1180.753725px;}
.hf{height:1.829760px;}
.he{height:14.043203px;}
.h13{height:14.051013px;}
.h10{height:16.105163px;}
.h12{height:16.112974px;}
.h14{height:16.300425px;}
.h8{height:17.792222px;}
.h6{height:17.807843px;}
.h9{height:17.979673px;}
.hc{height:24.353007px;}
.h11{height:34.308000px;}
.h15{height:35.244000px;}
.h7{height:35.787516px;}
.h4{height:37.967520px;}
.h5{height:39.003360px;}
.h3{height:46.992000px;}
.h17{height:49.113281px;}
.hd{height:53.100960px;}
.h2{height:70.488000px;}
.hb{height:75.002261px;}
.ha{height:89.773399px;}
.h16{height:885.705882px;}
.h1{height:941.941176px;}
.h0{height:1237.176471px;}
.w2{width:235.833641px;}
.w4{width:521.408961px;}
.w3{width:569.741634px;}
.w5{width:738.869281px;}
.w1{width:846.653595px;}
.w0{width:956.000000px;}
.xa{left:-0.001562px;}
.x6{left:11.798477px;}
.x8{left:12.934118px;}
.x9{left:41.051765px;}
.x0{left:74.980392px;}
.x1{left:112.508078px;}
.x4{left:140.625725px;}
.x5{left:168.737124px;}
.x3{left:301.639869px;}
.x7{left:348.924379px;}
.xc{left:414.532222px;}
.xb{left:478.078105px;}
.x2{left:555.901503px;}
.xd{left:851.183660px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.061456pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.972235pt;}
._0{width:1.020171pt;}
._1{width:36.346211pt;}
.fs4{font-size:1.638828pt;}
.fs5{font-size:30.728033pt;}
.fs2{font-size:34.005690pt;}
.fs1{font-size:40.970711pt;}
.fs3{font-size:46.296904pt;}
.fs0{font-size:61.456067pt;}
.y2d{bottom:-0.013333pt;}
.y34{bottom:-0.006667pt;}
.y2f{bottom:2.546667pt;}
.y32{bottom:2.553333pt;}
.y36{bottom:2.713333pt;}
.y29{bottom:2.866667pt;}
.y38{bottom:2.873333pt;}
.y17{bottom:2.880000pt;}
.y1d{bottom:3.040000pt;}
.y2b{bottom:4.146667pt;}
.y1a{bottom:18.240000pt;}
.y23{bottom:18.400000pt;}
.y28{bottom:19.026667pt;}
.y3a{bottom:19.552000pt;}
.y22{bottom:33.600000pt;}
.y27{bottom:35.386667pt;}
.y21{bottom:48.960000pt;}
.y26{bottom:50.746667pt;}
.y25{bottom:51.706667pt;}
.y39{bottom:53.472000pt;}
.y20{bottom:64.320000pt;}
.y37{bottom:84.358667pt;}
.y35{bottom:98.118667pt;}
.y0{bottom:112.000000pt;}
.y33{bottom:112.038667pt;}
.y31{bottom:124.038667pt;}
.y30{bottom:137.800000pt;}
.y3f{bottom:151.226667pt;}
.y2e{bottom:151.560000pt;}
.y2c{bottom:165.320000pt;}
.y2a{bottom:177.320000pt;}
.y3e{bottom:192.986667pt;}
.y3b{bottom:193.333333pt;}
.y24{bottom:202.120000pt;}
.y1f{bottom:275.106667pt;}
.y1e{bottom:360.706667pt;}
.y1c{bottom:385.026667pt;}
.y1b{bottom:409.506667pt;}
.y19{bottom:433.826667pt;}
.y18{bottom:473.533333pt;}
.y16{bottom:497.853333pt;}
.y15{bottom:521.853333pt;}
.y14{bottom:558.173333pt;}
.y13{bottom:592.093333pt;}
.y12{bottom:608.413333pt;}
.y11{bottom:623.773333pt;}
.y10{bottom:639.933333pt;}
.yf{bottom:655.293333pt;}
.ye{bottom:671.613333pt;}
.yd{bottom:686.813333pt;}
.yc{bottom:702.973333pt;}
.yb{bottom:738.213333pt;}
.ya{bottom:771.973333pt;}
.y9{bottom:787.333333pt;}
.y8{bottom:802.693333pt;}
.y7{bottom:818.053333pt;}
.y6{bottom:833.413333pt;}
.y5{bottom:848.613333pt;}
.y4{bottom:889.413333pt;}
.y3{bottom:915.173333pt;}
.y2{bottom:952.800000pt;}
.y3d{bottom:971.360000pt;}
.y1{bottom:997.920000pt;}
.y3c{bottom:1007.840000pt;}
.hf{height:1.561804pt;}
.he{height:11.986667pt;}
.h13{height:11.993333pt;}
.h10{height:13.746667pt;}
.h12{height:13.753333pt;}
.h14{height:13.913333pt;}
.h8{height:15.186667pt;}
.h6{height:15.200000pt;}
.h9{height:15.346667pt;}
.hc{height:20.786667pt;}
.h11{height:29.283816pt;}
.h15{height:30.082745pt;}
.h7{height:30.546667pt;}
.h4{height:32.407423pt;}
.h5{height:33.291571pt;}
.h3{height:40.110326pt;}
.h17{height:41.920960pt;}
.hd{height:45.324669pt;}
.h2{height:60.165490pt;}
.hb{height:64.018667pt;}
.ha{height:76.626667pt;}
.h16{height:756.000000pt;}
.h1{height:804.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:201.297333pt;}
.w4{width:445.052000pt;}
.w3{width:486.306667pt;}
.w5{width:630.666667pt;}
.w1{width:722.666667pt;}
.w0{width:816.000000pt;}
.xa{left:-0.001333pt;}
.x6{left:10.070667pt;}
.x8{left:11.040000pt;}
.x9{left:35.040000pt;}
.x0{left:64.000000pt;}
.x1{left:96.032000pt;}
.x4{left:120.032000pt;}
.x5{left:144.026667pt;}
.x3{left:257.466667pt;}
.x7{left:297.826667pt;}
.xc{left:353.826667pt;}
.xb{left:408.066667pt;}
.x2{left:474.493333pt;}
.xd{left:726.533333pt;}
}
